@charset "utf-8";
/* CSS Document */

@import url("../../up.css");

/* h
---------------------------------------------------------------------------*/

h1,h2,h3,h4{ 
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}

#main h2 {
	background:url(../img/subTitle_bg.png) no-repeat left bottom;
	padding: 10px 180px 15px 0;
	font-size:25px;
}

#main h3 {
	font-size:18px;
	font-weight:normal;
	vertical-align:top;
	line-height:2;
	margin-bottom:-5px;
}

#main h3:before {
	content:url(../img/h3_icon.png);
	margin-right:8px;
	line-height:0;

}

#main h4 {
	color:#902B2B;
	margin-top:15px;
	font-size:15px;
}

#main h5 {
	margin-top:10px;
}

/* p
---------------------------------------------------------------------------*/

p {
	font-size:95%;
	line-height:1.5;
	margin-top:8px;
}

/* div
---------------------------------------------------------------------------*/

#main .inner {
	margin-bottom:25px;
	padding-bottom:30px;
	border-bottom:1px dotted #999;
	overflow:hidden;
}

#main .textArea {

}


/* ul
---------------------------------------------------------------------------*/

#main ul,#main ol {
	font-size:95%;
	margin-left:1.5em;
	margin-top:10px;
}

#main .textArea {

}




/* table
---------------------------------------------------------------------------*/
table{}

table th,table td{}

table.Type01 {
	width:100%;
	font-size:95%;
	margin-bottom:20px;
}

table.Type01 th,table.Type01 td {
	padding:10px 0px 10px 20px;
	text-align:left;
	border-bottom:1px dotted #333;
}

table.Type01 th {
	padding:10px 0;
	width:1%;
	white-space:nowrap;
	font-weight:normal;
}


table th,table td{}

table.Type02 {
	width:100%;
	font-size:95%;
	margin-bottom:20px;
}

table.Type02 th,table.Type01 td {
	padding:10px;
	border-bottom:1px dotted #666;
}

table.Type02 th {
	padding:10px 5px;
	background:url(../img/tableType02_bg.png) repeat left top;
	font-weight:normal;
	color:#fff;
	border-right:1px solid #E8E5DD;
}

table.Type02 th:last-child {
	border-right:none;
}

table.Type02 tr.newline td {
	background:url(../img/tableType02New_bg.png) repeat left top;
}

table.Type02 tr.newline td.data {
	width: 120px;
	white-space:nowrap;
	padding:8px 8px 0;
	text-align:left;
/*	vertical-align:top;
	line-height:2.5;*/
}

table.Type02 tr.newline td.data:before {
	content:url(../img/tableNew_icon.png);
	line-height:0;
	margin-right:5px;

	margin-top: -5px;
	display: block;
	float: left;
}

table.Type02 td {
	padding:10px 5px;
	text-align:center;
	font-weight:normal;
	border-right:1px dotted #666;
	border-bottom:1px dotted #666;
	vertical-align:middle;
}

table.Type02 td:last-child {
	border-right:none;
}





/* float
---------------------------------------------------------------------------*/
.photoLeft {
	float:left;
	white-space:nowrap;
	padding-right:15px;
	padding-bottom:15px;
}

.photoRight {
	float:right;
	white-space:nowrap;
	padding-left:15px;
	padding-bottom:15px;
}





/* strong
---------------------------------------------------------------------------*/
strong {
	color: #c90b02;
}